## Message

### Usage

```jsx
import { Message } from 'ui-components';

<Message
	content="This is a sample message"
	type="warning"
/>
```

### Parameters

* `content` (required) is the content to display. Can either be a string or a React element.
* `type` is the type of message, one of `error, info, success, warning`; default is `success`
* `icon` is the name of the icon to show; each message `type` has a default which can be overridden